![](https://static.platzi.com/bff/image/isotipoPlatzi-442ccc1186a9806e18c9889cc301ffe1.png)
# PLATZI
##  Curso de Practico React JS

### react-js-curso-practico-platzi

Project that contains the app developed during https://platzi.com/clases/react-ejs/

[ReactJS] - [Babel] - [Webpack] - [Sass]
